.resources-body .campaign-content-col .btn-wrapper .rsrc-file-download-link {
  font-size: 1rem;
  text-decoration: none;
  padding: 12px;
  background-color: transparent;
  color: #112868;
  border-radius: 4px;
  border: 2px solid #112868;
  font-weight: 500;
  transition: all .3s ease-in-out;
  display: inline-block
}
@media screen and (max-width:1400px) {
  .resources-body .campaign-content-col .btn-wrapper .rsrc-file-download-link {
    padding: 8px;
    font-size: .875rem
  }
}
.resources-body .campaign-content-col .btn-wrapper .rsrc-file-download-link:hover {
  background-color: #23dce1;
  text-decoration: none
}
header > .container > .row .language-switcher .nav-link-custom::after {
  content: "\e92e";
  font-family: icomoon,sans-serif;
  font-size: 1.25em;
  color: inherit;
  position: absolute;
  transition: all .2s linear;
  right: 0;
  font-weight: 400
}
header > .container > .row {
  justify-content: space-between;
  flex-wrap: nowrap
}
header > .container > .row .language-switcher {
  align-self: center;
  position: relative;
  flex: 1;
  text-align: right
}
header > .container > .row .language-switcher .nav-link-custom {
  border-radius: 4px;
  border: 1px solid #909090;
  padding: 8px;
  padding-right: 3px;
  cursor: pointer
}
header > .container > .row .language-switcher .nav-link-custom::after {
  margin-left: 4px;
  position: relative;
  top: 3px;
  line-height: .6
}
header > .container > .row .language-switcher .links {
  width: auto;
  min-width: 60px;
  padding: 8px 5px;
  position: absolute;
  right: 0;
  top: 40px;
  list-style-type: none;
  margin: 0;
  border-radius: 6px;
  background-color: #fff;
  border: 1px solid rgba(0,0,0,.1764705882);
  text-align: center;
  display: none
}
header > .container > .row .language-switcher .links li a {
  color: #112868!important
}
.resources-body {
  position: relative;
  background-color: #fff;
  z-index: 10;
  overflow: hidden
}
.resources-body::before {
  content: "";
  width: 100%;
  height: 5px;
  display: block;
  background: linear-gradient(70deg,#084cc8 0,#75c044 33%,#fed314 100%)
}
.resources-body .campaign-content .campaign-content-col:nth-child(1) {
  padding-top: 64px;
  padding-bottom: 64px
}
@media screen and (max-width:1199px) {
  .resources-body .campaign-content .campaign-content-col:nth-child(1) {
    padding-top: 36px;
    padding-bottom: 36px
  }
}
@media screen and (max-width:575px) {
  .resources-body .campaign-content .campaign-content-col:nth-child(1) {
    padding-left: 12px
  }
}
.resources-body .field--name-body {
  padding-right: 112px
}
@media screen and (max-width:1199px) {
  .resources-body .field--name-body {
    padding-right: 24px
  }
}
@media screen and (max-width:767px) {
  .resources-body .field--name-body {
    padding-right: 0
  }
}
.resources-body .field--name-body strong {
  font-weight: 600
}
.resources-body .field--name-body h1,
.resources-body .field--name-body h2,
.resources-body .field--name-body h3,
.resources-body .field--name-body h4,
.resources-body .field--name-body h5 {
  font-size: 1.25rem;
  color: #112868;
  margin-bottom: 20px;
  font-weight: 600
}
@media screen and (max-width:1199px) {
  .resources-body .field--name-body h1,
  .resources-body .field--name-body h2,
  .resources-body .field--name-body h3,
  .resources-body .field--name-body h4,
  .resources-body .field--name-body h5 {
    font-size: 1.125rem
  }
}
.resources-body .field--name-body img {
  width: 100%;
  height: auto;
  margin-bottom: 24px
}
.resources-body .field--name-body p {
  color: #191915;
  margin-bottom: 20px
}
@media screen and (max-width:1199px) {
  .resources-body .field--name-body p {
    font-size: .875rem
  }
}
.resources-body .field--name-body ul {
  padding-left: 12px;
  margin-bottom: 12px
}
.resources-body .flipsnack-wrapper {
  padding: 64px 0
}
@media screen and (max-width:1199px) {
  .resources-body .flipsnack-wrapper {
    padding: 36px 0
  }
}
@media screen and (max-width:575px) {
  .resources-body .flipsnack-wrapper {
    padding-top: 0
  }
}
.resources-body .flipsnack-wrapper img {
  max-width: 100%;
  height: auto
}
.resources-body .flipsnack-wrapper img.__turtl-teaser-arrow {
  width: 18px;
  height: 18px
}
.resources-body .campaign-content-col .flipbook-wrapper {
  padding: 64px 0
}
@media screen and (max-width:1199px) {
  .resources-body .campaign-content-col .flipbook-wrapper {
    padding: 36px 0
  }
}
@media screen and (max-width:575px) {
  .resources-body .campaign-content-col .flipbook-wrapper {
    padding-top: 0
  }
}
.resources-body .campaign-content-col .btn-wrapper {
  padding: 64px 0
}
@media screen and (max-width:1199px) {
  .resources-body .campaign-content-col .btn-wrapper {
    padding: 36px 0
  }
}
@media screen and (max-width:767px) {
  .resources-body .campaign-content-col .btn-wrapper {
    padding-top: 0
  }
}
.resources-body .campaign-content-col .webform-wrapper {
  background: #0c1d44;
  padding: 64px 0 64px 48px;
  height: 100%;
  position: relative
}
@media screen and (max-width:1199px) {
  .resources-body .campaign-content-col .webform-wrapper {
    padding: 36px 24px
  }
}
@media screen and (max-width:767px) {
  .resources-body .campaign-content-col .webform-wrapper {
    padding: 36px 0
  }
}
.resources-body .campaign-content-col .webform-wrapper::after {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  background: #0c1d44;
  width: 100vw;
  height: 100%;
  z-index: -1
}
@media screen and (max-width:767px) {
  .resources-body .campaign-content-col .webform-wrapper::after {
    left: -100%;
    width: 200vw;
    z-index: -1
  }
}
.resources-body .campaign-content-col .webform-wrapper .field--name-field-campaign-form-message {
  font-size: 2rem;
  color: #fff;
  font-weight: 600;
  padding-bottom: 16px
}
@media screen and (max-width:1199px) {
  .resources-body .campaign-content-col .webform-wrapper .field--name-field-campaign-form-message {
    font-size: 1.5rem;
    padding-bottom: 20px
  }
}
@media screen and (max-width:767px) {
  .resources-body .campaign-content-col .webform-wrapper .field--name-field-campaign-form-message {
    font-size: 1.25rem
  }
}
.resources-body .campaign-content-col .webform-wrapper .webform-submission-form .alert {
  background: 0 0;
  color: #fff;
  border-color: #fff
}
.resources-body .campaign-content-col .webform-wrapper .webform-submission-form .alert button {
  background: 0 0;
  opacity: 1;
  right: 8px;
  top: 8px;
  padding: 8px 16px
}
.resources-body .campaign-content-col .webform-wrapper .webform-submission-form .alert button::before {
  content: "\ea16";
  font-family: icomoon,sans-serif;
  font-size: 2rem;
  line-height: 24px;
  color: #fff
}
.resources-body .campaign-content-col .webform-wrapper .webform-submission-form .two-colum-form {
  display: flex;
  column-gap: 16px
}
.resources-body .campaign-content-col .webform-wrapper .webform-submission-form .two-colum-form .js-form-wrapper {
  width: 50%
}
.resources-body .campaign-content-col .webform-wrapper .webform-submission-form .two-colum-form .js-form-wrapper label {
  color: #fff;
  padding: 0 0 8px 8px
}
@media screen and (max-width:1199px) {
  .resources-body .campaign-content-col .webform-wrapper .webform-submission-form .two-colum-form .js-form-wrapper label {
    font-size: .875rem
  }
}
.resources-body .campaign-content-col .webform-wrapper .webform-submission-form .two-colum-form .js-form-wrapper .campaign-form-field-name {
  margin: 0
}
.resources-body .campaign-content-col .webform-wrapper .webform-submission-form .js-form-item label {
  color: #fff;
  padding: 0 0 8px 8px
}
@media screen and (max-width:1199px) {
  .resources-body .campaign-content-col .webform-wrapper .webform-submission-form .js-form-item label {
    font-size: .875rem
  }
}
.resources-body .campaign-content-col .webform-wrapper .webform-submission-form .js-form-item select {
  background-size: 20px 16px
}
.resources-body .campaign-content-col .webform-wrapper .webform-submission-form .js-form-item input:focus {
  box-shadow: 0 0 0 1px #23dce1
}
.resources-body .campaign-content-col .webform-wrapper .webform-submission-form .js-form-item .form-item--error-message {
  color: #fff
}
.resources-body .campaign-content-col .webform-wrapper .webform-submission-form .form-item-consent {
  display: flex;
  gap: 12px
}
@media screen and (max-width:1199px) {
  .resources-body .campaign-content-col .webform-wrapper .webform-submission-form .form-item-consent p {
    font-size: .875rem
  }
}
.resources-body .campaign-content-col .webform-wrapper .webform-submission-form .form-item-consent a {
  color: #fff;
  text-decoration: none;
  font-weight: 600
}
@media screen and (max-width:1199px) {
  .resources-body .campaign-content-col .webform-wrapper .webform-submission-form .form-item-consent a {
    font-size: .875rem
  }
}
.resources-body .campaign-content-col .webform-wrapper .webform-submission-form .disclaimer p {
  color: #fff;
  font-size: .875rem
}
.resources-body .campaign-content-col .webform-wrapper .webform-submission-form .disclaimer p a {
  color: #fff;
  text-decoration: none
}
.resources-body .campaign-content-col .webform-wrapper .webform-submission-form .form-actions .webform-button--submit {
  border-radius: 5px;
  font-weight: 600;
  padding: 0 20px;
  min-height: 52px;
  font-size: 1rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none!important;
  transition: all .3s linear;
  border: 0;
  outline: 0;
  background-color: #23dce1;
  color: #112868;
  box-shadow: none
}
.resources-body .campaign-content-col .webform-wrapper .webform-submission-form .form-actions .webform-button--submit:hover {
  background-color: #fff;
  color: #112868
}
@media screen and (max-width:1400px) {
  .resources-body .campaign-content-col .webform-wrapper .webform-submission-form .form-actions .webform-button--submit {
    min-height: 44px
  }
}
@media screen and (max-width:767px) {
  .resources-body .campaign-content-col .webform-wrapper .webform-submission-form .form-actions .webform-button--submit {
    min-height: 36px
  }
}
.resources-body .campaign-content-col .webform-wrapper .js-form-item-consent.form-item-consent input {
  background-color: transparent;
  border: 1px solid #23dce1!important
}
.resources-body .campaign-content-col .webform-wrapper .js-form-item-consent.form-item-consent input:hover {
  border: 1px solid #5586ce
}
.resources-body .campaign-content-col .webform-wrapper .js-form-item-consent.form-item-consent input:focus {
  border: 1px solid #5586ce;
  box-shadow: none
}
.resources-body .campaign-content-col .webform-wrapper .js-form-item-consent.form-item-consent input:checked {
  border: 1px solid #23dce1!important;
  background-color: #23dce1!important;
  color: #112868!important;
  background-image: url(/themes/custom/ltts_revamp/images/checkbox_on_dark_bg.svg);
  background-repeat: no-repeat;
  background-position: center center
}
.resources-body .campaign-content-col .webform-wrapper .js-form-item-consent.form-item-consent p {
  font-size: .875rem
}
.resources-body .campaign-content-col .webform-wrapper .privacy {
  margin-top: 8px
}
.resources-body .campaign-content-col .webform-wrapper .privacy a,
.resources-body .campaign-content-col .webform-wrapper .privacy p {
  font-size: .875rem
}